/* Estilos personalizados de aplicación */
@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadPro-Regular.ttf');
    src: local('☺'), url('../fonts/MyriadPro-Regular.eot') format('eot'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaL';
    src: url('../fonts/HelveticaNeueLTStd-Th.eot');
    src: local('☺'), url('../fonts/HelveticaNeueLTStd-Th.woff')
        format('woff'), url('../fonts/HelveticaNeueLTStd-Th.ttf')
        format('truetype'), url('../fonts/HelveticaNeueLTStd-Th.svg')
        format('svg');
}

html, body {
    height: 100%;
    background: transparent;
}

strong {
    font-weight: bold;
}

.normativaInfoLink {
    float: right;
}

.subrayado {
    text-decoration: underline;
}

/* Estilos para las tablas de los listados: */
.tablaListado {
    width: 90%;
    margin: 0px auto;
    text-align: left;
}

.filaAzul, .filaAzul th {
    background-color: #6180D0 !important;
    background-image: none;
    color: #FFF !important;
    font-weight: bold !important;
    padding: 10px !important;
    text-align: left;
}

.filaGris {
    border: 1px solid #FFFFFF !important;
    padding: 10px 10px 15px 10px !important;
    background-color: #EFEFEF !important;
}

.filaGris a {
    color: #6180D0;
    text-decoration: underline;
    font-weight: bold;
    margin-top: 15px;
}

.filaGris a span {
    font-weight: bold;
}

.filaDerogada {
    background-color: #f1dcdb !important;
    border: 1px solid #fff !important;
}

.titleNoLink {
    color: #6180D0;
    font-weight: bold;
}

.titleLink {
    color: #6180D0;
    text-decoration: underline;
    font-weight: bold;
    margin-bottom: 1em;
}

.titleLink:hover {
    color: #809FEF;
}

.titleLinkNoSub {
    color: #6180D0;
    text-decoration: none;
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 13px !important;
}

.titleLinkNoSub:hover {
    color: #809FEF;
}
/* Filas de cabecera de tabla: */
.filaAzulCabecera, .filaAzulCabecera th {
    text-align: left;
    background-color: #6180D0 !important;
    font-size: 12px;
    color: #FFF !important;
    font-weight: bold !important;
    padding: 10px !important;
    background-image: none !important
}

.printComun {
    float: right;
    margin: 10px 10px;
    padding-right: 20px;
    background-repeat: no-repeat;
    background-position: right;
    padding-top: 4px;
    padding-bottom: 8px;
}

.printComun a {
    color: #6180D0;
    font-size: 11px;
    text-decoration: none !important;
    color: #6180D0 !important;
}

.printComun a:hover {
    text-decoration: underline;
    color: #809FEF;
}

.iconoNuevaBusqueda {
    background-image: url('../img/ico_buscar.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.iconoImprimir {
    background-image: url('../img/ico-imprimir.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.iconoGuardar {
    background-image: url('../img/ico-guardar.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.iconoEnviar {
    background-image: url('../img/ico-enviar.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.iconoCompartir {
    background-image: url('../img/ico-CompartirURL.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}


.iconoDocumentos {
    background-image: url('../img/ico-documentos.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 25px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.iconoBusquedaAvanzada {
    margin-left: 5px;
}

.textoSobreTextoLibre {
    position: absolute;
    margin: -30px 0px 0px 296px;
    color: #797979;
    font-size: 17.3px !important;
    cursor: text;
}

.cargandoCentrado {
    padding-left: 45%;
    margin-bottom: 10px;
}

.pieComun {
    text-align: center;
    font-size: 11px;
    float: left;
    width: 100%;
    margin: 30px 0px;
}

.pieComun a {
    color: #6180D0;
    text-decoration: underline;
}

.contenedorLetras {
    text-align: center;
}

ul.listaLetras {
    margin: 0px auto;
    overflow: hidden;
    width: 75%;
}

ul.listaLetras li {
    border: 1px solid #303030;
    float: left;
    margin: 1px;
    width: 30px;
}

ul.listaLetras li a {
    color: #6180D0;
    text-decoration: none;
    font-weight: bold;
}

.listaIconos {
    padding-left: 150px;
}

/* Lista de enlaces */
.listaLinks {
    padding-left: 150px;
}

.listaLinks li {
    list-style-type: square;
    color: #6180D0;
}

.listaLinks li a {
    color: #6180D0;
    font-size: 0.8em;
}

.normativaSeleccionadaContainer {
    width: auto;
    height: auto;
    padding: 10px;
    background-color: #ffffff;
    border: 1px solid #c4c6c7;
    margin-top: 50px;
}

/* Lista normal (de testo): */
.listaTexto {
    padding-left: 150px;
}

.linkVerTodosAniosContainer {
    margin-left: 5%;
    color: #6180D0;
    float: left;
    text-decoration: underline;
    font-weight: bold;
    display: block;
}

.BuscadorAvanzado tr {
    line-height: 1.5em;
}

.formColumnaLabel {
    width: 13%;
    text-align: left;
}

.formColumnaInput {
    width: 80%;
    text-align: left;
}

.formColumnaLabelBuscador {
    width: 14% !important;
    text-align: left;
}

.formColumnaInputBuscador {
    width: 62% !important;
    text-align: left;
}

.formColumnaLabelOrdenacionListado {
    width: 9% !important;
    text-align: left;
}

.formColumnaInputOrdenacionListado {
    width: 62% !important;
    text-align: left;
}

.formColumnaEnlaces {
    width: 14% !important;
    text-align: right;
    height: 1em;
}

.bloqueFormularioSencillo {
    background-color: rgb(191, 191, 191);
    border-color: #6180D0;
    border-width: 1px;
    border-style: solid;
}

.bloqueBotonBusquedaAvanzada {
    height: 1em;
    margin: 0px 0px 0px 0px;
    width: 100%;
    text-align: right;
}

.bloqueBotonesBuscarLimpiar {
    height: 1em;
    margin: 0px 0px 30px 0px;
    width: 40%;
    text-align: left;
    float: right;
}

.bloqueBotonBuscar {
    margin: 0px 0px 0px 20px;
    width: 20%;
    text-align: center;
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #6180D0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    /*behavior: url(css/PIE.htc);
                    position: relative;
                    zoom: 1;*/
    padding: 3px 5px;
}

.bloqueBotonLimpiar {
    margin: 0px 0px 0px 0px;
    width: 20%;
    text-align: center;
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #6180D0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    /*behavior: url(css/PIE.htc);
                    position: relative;
                    zoom: 1;*/
    padding: 3px 5px;
}

.formColumnaInput1Buscador3Cols {
    width: 35%;
    text-align: left;
}

.formColumnaLabel2Buscador3Cols {
    width: 13%;
    text-align: left;
    padding-left: 1.65em !important;
    padding-right: 0.1em !important;
}

.formColumnaInput2Buscador3Cols {
    width: 52%;
    text-align: left;
}

.formColumnaInput1Buscador3ColsRangoNdisp {
    width: 44% !important;
    text-align: left;
}

.formColumnaLabel2Buscador3ColsRangoNdisp {
    width: 15% !important;
    text-align: left;
    padding-left: 1.1em !important;
}

.formColumnaInput1Buscador3ColsVoces {
    width: 50% !important;
    text-align: left;
}

.formColumnaLabel2Buscador3ColsVoces {
    width: 13%;
    text-align: left;
    padding-left: 3px !important;
}

.formInputTextoLibre {
    margin: 0px 0px 0px 5px;
    padding: 5px 10px 5px 25px !important;
    width: 39em;
    border-color: #6180D0 !important;
    border-width: 2px !important;
    border-style: solid;
    font-size: 17.3px !important;
    text-align: center;
    background-image: url(../img/ico_buscar.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    /*behavior: url(css/PIE.htc);
    position: relative;
    zoom: 1;*/
}

.formSelecOperadorTextoLibre {
    width: 12em;
}

input[type="text"], input[type="password"], select, textarea {
    font-size: 14px;
}

.formSelecOperadorTitulo {
    width: 12em;
    margin-left: 10px;
}

.formInputTextoLibre2 {
    margin-right: 10px;
}

.bloqueInputTextoLibre {
    width: 80% !important;
}

.bloqueOpeInputTextoLibre {
    width: 20% !important;
}

.checkbox {
    float: left !important;
    margin-right: 5px !important;
}

.filaCriteriosTextoLibre {
    margin-bottom: 2px !important;
}

.formSelecAmbito {
    width: 21.4em;
}

.formSelecBoletin {
    width: 21.4em;
}

.formSelecVigencia {
    width: 21.4em;
}

.formSelecOrdenacion {
    width: 21.4em;
}

.cajaTextoGrande {
    width: 21em;
}

.cajaFecha {
    width: 5.6em;
}

.celdaVocesYO {
    margin: 0 0 0 7px;
    position: relative;
    top: 0px;
}
/*.formFilaSelecOrdenacion {
    background: #E4E4E4 none repeat scroll 0% 0%;
    padding: 6px 0 5px 10px !important;
    margin-top: -6px;
    border-bottom: 1px solid #6F96C2;
    height: 30px;
 }*/
/*.listaPaginadaScroller {
    width: 70% !important;
    position: absolute !important;
    top: 96px !important;
    right: auto !important;
    left: 272px;
    border-bottom: 0px solid #6F96C2 !important;
}*/
.formFilaSelecOrdenacion {
    margin-bottom: 15px;
}
/* Estilos para bloques y textos: */
div.bloqueNormal {
    padding: 10px;
}

div.bloqueQuienesSomos {
    padding: 10px;
}

div.bloqueQueOfrecemos {
    padding: 10px;
}

.fuenteNegra {
    color: #000 !important;
}

h1.titulo {
    color: #000;
    font: 2.86em 'MyriadPro-Regular', Arial, Helvetica, sans-serif;
    text-align: center;
    margin: 15px 0 0 0;
}

h2.titulo {
    color: #000;
    font: 2.46em 'MyriadPro-Regular', Arial, Helvetica, sans-serif;
    text-align: center;
    margin: 15px 0 0 0;
}

h3.titulo {
    color: #000;
    font: 1.8em 'MyriadPro-Regular', Arial, Helvetica, sans-serif;
    text-align: center;
    margin: 15px 0 0 0;
}

h4.titulo {
    color: #000;
    font: 1.86em 'MyriadPro-Regular', Arial, Helvetica, sans-serif;
    text-align: left;
    margin: 10px 5px 0px;
}

.listaTexto {
    padding-left: 50px;
}

.listaTexto ul {
    padding-left: 90px;
}

.listaTexto li {
    color: #646464;
    list-style-type: square;
    margin-bottom: 10px;
}

.letraRojo {
    color: #D40707;
}

.bloqueAncho {
    text-align: center;
}

.bloqueAncho table {
    width: 90%;
    margin: auto;
    text-align: left;
}

.txt08roj {
    font: 0.8em Arial, Helvetica, sans-serif;
    color: #D40707;
    text-align: center
}

.lineaBotonBusquedaAvanzada {
    width: 100%;
    margin: 1px 0px 0px 0px;
}

.botonYO {
    font-weight: bold;
    font-size: 12px;
    color: #1a1aff;
    text-decoration: none;
    font-weight: normal;
    filter: none !important;
}

.botonYOselec {
    background-color: #4F70C4 !important;
    background: #4F70C4 !important;
    margin: 0 0.1em 0 0.1em !important;
    padding: 0.4em 0.5em 0.35em 0.5em !important;
    color: #FFF !important;
    font-size: 10px !important;
    border: 0px !important;
    border-radius: 0.2em !important;
    text-align: center;
    vertical-align: middle;
}

.botonYOnoSelec {
    background-color: #809FEF !important;
    background: #809FEF !important;
    margin: 0 0.1em 0 0.1em !important;
    padding: 0.4em 0.5em 0.35em 0.5em !important;
    color: #FFF !important;
    font-size: 10px !important;
    border: 0px !important;
    border-radius: 0.2em !important;
    text-align: center;
    vertical-align: middle;
}

.label, span, p, p.parrafoNormal {
    font-size: 14px;
}

p.parrafoNormal, span.parrafoNormal {
    margin: 15px 10px 25px;
}

p.parrafoJustificado {
    text-align: justify;
}

.printComun a {
    font-size: 13px;
    cursor: pointer;
}

.labelBarraSeparacion {
    margin: 0 1em 0 1em;
}

.botonLupaBuscar {
    padding: 2px 3px 5px !important;
}

a#LinkBorrarlistaValoresOrgano {
    position: relative;
    top: 1px;
    float: left;
}

.abrirImg {
    width: 18px !important;
    height: 18px;
    position: relative;
    top: 2px;
    top: 2px \9;
    *top: -1px;
    float: left;
}

.cerrarImg {
    width: 18px !important;
    height: 18px;
    position: relative;
    top: 3px;
    *top: 0px;
}

.botonAyuda {
    width: 21px !important;
    margin: 0px 0px 0px 5px;
    padding: 0 0px 0 0px !important;
}

.botonBuscar {
    width: 21px !important;
    margin: 0px 0px 0px 5px;
    padding: 0 0px 0 0px !important;
}

.botonDocumentos {
    float: left;
}

.botonEnviarPopUp {
    float: right;
}

.botonExportar {
    padding: 10px 15px 10px 15px;
}

.tituloFormulario {
    border: 0px none !important;
    float: left;
    width: 25%;
    color: #6180D0;
}

.tituloContenidoNormativa {
    border: 0px none !important;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

.fechaActualizacionNormativa {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}

.derogadoraEnContenido {
    padding: 1em 0em 1em 3em;
}

.derogada {
    font-weight: bold;
}

.listaNormativasVisitadas {
    
}

.enlaceVer {
    margin-right: 20px;
}

ul li.letraRojo {
    display: none;
}

.botonDestinatarioEMAIL {
    margin-top: 13px !important;
}

.barraExportaciones {
    text-align: justify;
    margin-top: 5px;
    margin-bottom: 1.5em;
}

.tituloContenido {
    margin: 0em 0em 2em 0em;
}

.contenidoDerogada {
    margin-top: 1.5em;
    text-align: justify;
}

.contenidoDerogadaPor {
    margin-top: 0.5em;
    padding-left: 1em;
    text-align: justify;
}

.mensajePopup {
    margin-bottom: 5px;
    margin-right: 10px;
    margin-left: 2px;
    display: block
}

.mensajeError {
    color: red;
}

.mensajeOK {
    color: #4F70C4;
}

.popupCargando {
    border: 1px solid #8096C0 !important;
}

.popupCargando .rf-pp-cnt {
    border: medium none !important;
}

.popupCargando .rf-pp-cnt {
    padding: 0 !important;
}

.popupCargando div.rf-pp-hdr-cntrls {
    top: -13px;
    right: -14px;
}

.popupCargando div.rf-pp-hdr-cntrls img {
    max-height: 11px;
}

.desactivado {
    opacity: 0.3;
    filter: alpha(opacity = 30); /* For IE8 and earlier */
}

.rf-msgs-sum {
    clor: red !important;
}

/* Configuración de impresión */
@media print {
    @page {
        size: portrait;
        /* this affects the margin in the printer settings */
        margin: 13mm 10mm 13mm 10mm;
    }
    body {
        /* this affects the margin on the content before sending to printer */
        margin: 0px;
        size: portrait !important;
    }
    #header, #footer, #menu, .menu_horiz, #barra, .barraTitulo, .printComun,
        #barraExportaciones, #verWORD, .capa,
        #panelPopupNormativasVisitadas, .pieComun {
        display: none !important;
    }
    .capa {
        margin-bottom: 0px;
    }
    .normativaSeleccionadaContainer, .mrg, .infox {
        border: 0px;
    }
    .normativaInfoLink {
        display: none;
    }
    .listaPaginadaScroller {
        margin-top: -40px;
    }
}

/*reset  a look&feel transparencia  <<::: E_RAF21 --- 13/1/16:::::>> */
.cont_gral_no_back {
    width: 968px;
    margin: 0 auto;
}

/*BODY*/
body {
    background: url("../img/fondo-contenido-transparencia.png") no-repeat
        scroll center -19px #EEEEEE;;
}

.cont_gral_no_back {
    border: 0;
    min-height: 77%;
    *z-index: 0;
}
/*FIN
/*HEADER*/
.capa.cabecera {
    height: 101px;
    border: 0;
}

#img_cab_sup_izq {
    border: 0;
    height: 49px;
    margin-top:12px;
}

.capa #der {
    display: none;
}

.logoCM {
    float: right;
    position: relative;
    top: 6px;
}

.capa #izq, .capa #izq img {
    width: auto;
}

.capa #ctr .cab img {
    padding-left: 13px;
}

.cabecera #ctr .cab h1, .cabecera #ctr .cab h2 {
    margin: 0px;
    padding: 16px 0 0px 45px;
    font-family: 'MyriadPro-Regular' !important;
    font-weight: normal;
    font-size: 20px;
    color: #4F70C4;
    font-style: normal;
    text-transform: uppercase;
}

.usuario {
    background: none;
    padding: 17px 2px;
}
/*FIN*/

/*NAV*/
.menu_horiz.nav {
    background: transparent;
    margin-bottom: 4px;
    position: relative;
    top: -19px;
}

.menu_horiz.nav .rf-tb {
    height: 66px;
    border: 0;
}

.menu_horiz.nav .rf-tb.nuevo_menu_horizontal {
    background: transparent !important;
    background-color: transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',
        endColorstr='#00ffffff', GradientType=0); /* IE6-9 */
}

*.rf-tb {
    background: transparent !important;
    background-color: transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',
        endColorstr='#00ffffff', GradientType=0); /* IE6-9 */
}

.menu_horiz td:hover.rf-tb-itm {
    background: rgba(79, 112, 196, 0.3) !important;
    zoom: 1;
}

.menu_horiz td.rf-tb-itm {
    width: 25%;
    padding: 0;
    text-align: center;
    background-color: transparent !important;
}

.menu_horiz {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0+100;White+to+Transparent */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',
        endColorstr='#00ffffff', GradientType=0); /* IE6-9 */
    border-bottom: 0;
}

.menu_horiz.nav .rf-tb-sep, .nav #menu  .rf-tb-emp {
    display: none;
}

.menu_horiz.nav .rf-tb-itm.atlas_mh_select, .menu_horiz.nav .rf-tb-itm.atlas_mh_select:hover
    {
    background-color: transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#694096ee',
        endColorstr='#806e8fe4', GradientType=0) !important; /* IE6-9 */
    background: -moz-linear-gradient(top, rgb(128, 159, 239) 54%,
        rgb(110, 143, 228) 54%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(54%, rgb(128,
        159, 239)), color-stop(54%, rgb(110, 143, 228))) !important;
    background: -webkit-linear-gradient(top, rgb(128, 159, 239) 54%,
        rgb(110, 143, 228) 54%) !important;
    background: -o-linear-gradient(top, rgb(100, 121, 175) 54%,
        rgb(75, 96, 150) 54%) !important;
    background: -ms-linear-gradient(top, rgb(100, 121, 175) 54%,
        rgb(75, 96, 150) 54%) !important;
    background: linear-gradient(to bottom, rgb(128, 159, 239) 54%,
        rgb(110, 143, 228) 54%) !important;
}

.menu_horiz.nav .rf-tb-itm:hover {
    background: transparent url(../img/menu-horizontal-hover-ie.png) repeat
        0% 0% !important;
    zoom: 1;
}

.atlas_mh_select a.nivel1 {
    line-height: 4.6em;
    display: block;
    height: 63px;
}

.menu_horiz.nav .atlas_mh_select a.nivel1 span {
    background: transparent !important;
}

.menu_horiz .nivel1 span {
    display: inline;
    color: #fff !important;
    white-space: nowrap;
}
/*.menu_horiz td:hover.rf-tb-itm{text-decoration:none;background:#fff;color:#ffffff!important;margin:0 1px 0 -1px;}
*/
.menu_horiz .nivel1 {
    font-size: 25px !important;
    font-weight: bold;
}
/*FIN*/

/*MIGAS*/
.breadcrumbs {
    font-size: 0;
    padding: 0;
}

.breadcrumbs span {
    position: relative;
    top: 19px;
    top: 15px \9;
    font-family: 'MyriadPro-Regular', Arial, Verdana, Helvetica !important;
    font-size: 12px !important;
    background: url(../img/flecha-migas.png) no-repeat 0 50%;
    font-weight: normal;
    color: rgb(121, 121, 121);
    text-transform: uppercase;
    left: 2px;
    padding: 8px 3px 7px 15px;
}

.breadcrumbs a {
    text-decoration: none !important;
}

.rastroMigasResultado {
    font-family: 'MyriadPro-Regular', Arial, Verdana, Helvetica !important;
    font-size: 12px !important;
    color: rgb(121, 121, 121) !important;
}
/*fFIN*/

/*CUERPO*/
.infox {
    margin-top: 10px;
    font-family: 'MyriadPro-Regular', Arial, Verdana, Helvetica !important;
    background: #FFF;
    border-bottom: 0;
}

.cuerpo {
    padding: 0;
    position: relative;
    top: -19px;
}

.botonAplicacionTXT {
    cursor: pointer;
    cursor: hand;
}

.bloques table td {
    width: auto;
    vertical-align: middle;
}

.mrg {
    border: 0;
    padding: 10px 10px 20px;
}

.Section1 {
    padding: 20px 30px 45px;
}

.cabeceraAgrupacion, .celdaAgrupacion {
    color: #ffffff;
    font-size: 14px !important;
    font-weight: bold
}

.agrupacionAnio {
    text-align: center !important;
}

.clearfooter {
    height: 5px;
}

.ListaDocumentosConsultados {
    padding: 5px 5px 5px 7px;
}

/*FIN*/

/*LIGHTBOX*/
*.rf-pp-shade {
    background-color: #FFF !important;
    opacity: .85 !important;
}

/*FIN*/
.footer {
    background: #4F70C4;
    padding: 0 0 35px 0;
    overflow: hidden;
    text-align: left;
    display: inline-block;
    width: 100%;
}

#footer_bar {
    margin: 50px auto 0px;
    padding: 0 0 80px 0;
    width: 968px;
    float: none;
    height: 18px;
    padding-top: 2px;
    background: transparent;
    color: rgb(255, 255, 255);
    border-bottom: none;
}

.footer-decorator {
    border-top: 1px solid rgb(255, 255, 255);
}

.footer-decorator-img {
    width: 186px;
    height: 31px;
    background: rgb(79, 112, 196) url(../img/anagrama-pie.jpg) no-repeat 50%
        100%;
    margin: 0 auto;
    position: relative;
    top: -15px;
}

#footer_nav {
    width: 100%;
    height: 100%;
}

#footer_nav ul {
    margin: 0 auto;
    padding: 20px 0 0;
    text-align: center;
    list-style-type: none;
    display: table;
    *display: block;
    clear: both;
}

#footer_nav .aav_izq ul {
    text-align: center;
    *width: 374px;
}

#footer_nav .aav_dch ul {
    text-align: center;
    *width: 374px;
}

#footer_nav ul li {
    float: none;
    padding: 0 3px;
    display: inline-block;
    *display: inline;
}

#footer_nav ul li a {
    margin: 0;
    padding: 0;
    color: #FFFFFF;
}

#footer_nav ul li a:hover {
    text-decoration: underline;
}

/*Reset caja pop up ie7*/
#ListaValoreslistaValoresOrgano {
    z-index: 99999999;
}

/*CSS PAGINA AYUDA*/
.divConPadding {
    margin: 20px 20px 25px 20px;
    text-align: justify;
}

.cajaTexto {
    border: 1px solid black;
    padding: 1.5px 1px;
    display: inline-block;
    line-height: 107%;
    font-size: 11.0pt;    
    *display: inline;
}

.cajaTextoAyuda {
    padding: 5px 15px;
}
    

.boldUnderline {
    font-weight: bold;
    text-decoration: underline;
    font-size: 11.0pt;
    font-family: 'Calibri', sans-serif
}

.bold {
    font-weight: bold;
    font-size: 11.0pt;
    font-family: 'Calibri', sans-serif;
}

.italic {
    font-style: italic;
    font-size: 11.0pt;
    font-family: 'Calibri', sans-serif;
}

.underlineItalic {
    text-decoration: underline;
    font-style: italic;
    font-size: 11.0pt;
    font-family: 'Calibri', sans-serif;
}

.boldUnderlineItalic {
    font-weight: bold;
    text-decoration: underline;
    font-style: italic;
    font-size: 11.0pt;
    font-family: 'Calibri', sans-serif;
}

.underline {
    text-decoration: underline;
}

.normalText {
    font-size: 11.0pt;
    font-family: 'Calibri', sans-serif;
}
.titulo {
    font-weight: bold;
    font-size: 12pt!important;
    font-family: 'Calibri', sans-serif;
}

.cabeceraVentanaModal {
    font-size: 11pt!important;
}

.pResponsableNorma {
    border:none;
    border-bottom:solid windowtext 1.0pt;
    padding:0cm 0cm 3.0pt 0cm;
    font-family: Times New Roman !important;
}

.pResponsableNorma .spanLinea1 {
    font-size:8.0pt !important;
    color:black;
}
.pResponsableNorma .spanLinea2 {
    font-size:8.0pt !important;
    color:black;
}
.pResponsableNorma .spanLinea3 {
    font-size:8.0pt !important;
    color:black;
}
.pResponsableNorma .spanLinea4 {
    font-size:9.0pt !important;
    color:black;
}

/*estilos contenido norma*/
.contenido-norma span {
    color: black !important;
    font-family: Times New Roman !important;
}

.contenido-norma p {
    color: black !important;
    font-family: Times New Roman !important;
}

/*estilos contenido norma*/
.contenido-norma span  {
    font-family: Times New Roman !important;
}

.contenido-norma span a {
    font-family: Times New Roman !important;
    color:blue !important;
}

.contenido-norma a span {
    font-family: Times New Roman !important;
    color:blue !important;
}

.contenido-norma b span  {
    font-weight: bold !important;
}

.normativaSeleccionadaContainer .pResponsableNorma span {
    font-size: 10.67px !important;
    font-family: Arial !important;
}

.normativaSeleccionadaContainer .pResponsableNorma .spanLinea4 {
    font-size: 10.67px !important;
    font-family: Arial !important;
}

.contenido-norma .WordSection1 .MsoHeader i span {
    font-family: Arial !important;
}

sup {
    vertical-align: middle;       
}


.cccCol1 {
    width: 320px;
}
.cccCol2 {
    width: 150px;
}
.cccCol3 {
    width: 150px;
}

span .paginatorActual {
	display: inline;
}

.listaValoresSubmateria > div > div > div > div > table > tbody > tr:first-child {
    display: none;
}
